{
  "common": {
    "actions": "Actions",
    "invalid_date": "Invalid date",
    "required": "•",
    "modified": "modified",
    "search": "Search"
  },
  "components": {
    "loading_indicator": {
      "title": "Loading...",
      "subtitle": "This may take a few seconds. Please do not close this page."
    },
    "loading_overlay": {
      "title": "Loading...",
      "subtitle": "This may take a few seconds. Please do not close this page."
    },
    "multi_select": {
      "clear_selection": "Clear",
      "close": "Close",
      "loading": "Loading...",
      "no_results": "No results found.",
      "select_options": "Select options",
      "select_all": "Select all"
    }
  }
}
